{
	"columns": [
		{
			"field": "coad_company_id",
			"width": 71,
			"name": "Yritys id",
			"enterable": 1
		},
		{
			"field": "coad_address_type",
			"width": 89,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "coad_address",
			"width": 177,
			"name": "Osoite",
			"enterable": 1
		},
		{
			"field": "coad_post_code",
			"width": 59,
			"name": "Postinumero",
			"enterable": 1
		},
		{
			"field": "coad_post_office",
			"width": 177,
			"name": "Postitoimipaikka",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "coad_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "coad_kTbl",
		"enterable": 1
	}
}